/* IE ONLY CSS */

body.width_fmax div#wrapper {
	width: expression(((document.body.clientWidth)) < 751? "750px": ((document.body.clientWidth)) > 1050? "1050px": "auto" );
}

div.module_menu div div div {
	width: 100%;
}

div#footer {
	width: 100%;
}

div#footer-wrapper {
position:relative;
z-index:-1;
margin-top:-30px;
}

div#whitebox_b {
	width: 100%;
}
#pathway {
   float: left;
}

#wrapper{
margin-top:-43px;
}

#seo_proper {
padding-top:20px;
height:20px;

}
#text {
float:left;
width:710px;
}
#footer {
margin:0 auto !important;
padding-top:15px;
text-align:center;
width:1000px !important;
}
#footer-wrapper {
width:100%;
}
#flogo {
float:left;
}
#melb {
float:left;
margin-left:0px;
}
#adel {
float:right;
margin-left:0px;
}
#proof {
clear:both;
}
#copyright {
float:left !important;
width:280px;
}
#proof_footer {
float:right !important;
width:280px;
}